Bug 177713 - Ext3 oops in kernel 2.6.12-1.1381_FC3
Ext3 oops in kernel 2.6.12-1.1381_FC3
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-13 02:02 EST by Rob Ludwick
Modified: 2015-01-04 17:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 08:55:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Ludwick 2006-01-13 02:02:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
I'm experiencing a kernel oops every 12-16 hours in ext3.  Ext3 apparently locks up and will not read/write to the drive.

I'm using an EPIA CL10K mini-itx board.  cpuspeed is also off.

Once the Oops happens it becomes hard to save this off to disk since my drive is ext3, and this prevents reads/writes after the oops happens.  It also does not show up in the log afterwards.  

I can't type the whole thing out on the console, but this is the start of it:

Unable to handle kernel paging request at virtual address 0003c171
 printing eip:
deeae7ef  (__ext3_get_inode_loc)

I need to find a way to get the full oops to you.  Some help would be nice here.

It has been stable until the last set of kernels.    The last uptime was 120 days until I rebooted into the new kernel.

Version-Release number of selected component (if applicable):
kernel-2.6.12-1.1381

How reproducible:
Always

Steps to Reproduce:
1.Boot the machine
2.Wait 12-16 hours.
3.
  

Actual Results:  Kernel Oops.  Drive deadlock.

Expected Results:  No Oops.  Drive not deadlocked.

Additional info:
Comment 1 Dave Jones 2006-01-16 17:31:12 EST
This is a mass-update to all currently open Fedora Core 3 kernel bugs.

Fedora Core 3 support has transitioned to the Fedora Legacy project.
Due to the limited resources of this project, typically only
updates for new security issues are released.

As this bug isn't security related, it has been migrated to a
Fedora Core 4 bug.  Please upgrade to this newer release, and
test if this bug is still present there.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

Thank you.
Comment 2 Dave Jones 2006-02-03 02:25:16 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 3 John Thacker 2006-05-05 08:55:45 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.